import request from '@/utils/request'

//施工汇报表列表
export function buildreportLists(params: any) {
    return request.get({ url: '/build.build_report/lists', params })
}

// 添加施工计划
export function buildreportAdd(params: any) {
    return request.post({ url: '/build.build_report/add', params })
}

// 编辑施工计划
export function buildreportEdit(params: any) {
    return request.post({ url: '/build.build_report/edit', params })
}

// 删除施工计划
export function buildreportDelete(params: any) {
    return request.post({ url: '/build.build_report/delete', params })
}

// 施工计划详情
export function buildreportDetail(params: any) {
    return request.get({ url: '/build.build_report/detail', params })
}
